Home
last modified time | relevance | path

Searched refs:echo (Results 1 – 25 of 190) sorted by relevance

12345678

/onnv-gate/usr/src/lib/libpp/common/
H A Dpp.probe16 do test -f $f || { echo "$0: $f: not found" >&4; exit 1 ;}
38 *//*) v=`echo $v | sed 's,///*,/,g'` ;;
126 echo '#assert test(ok)
131 echo '#ifdef __BASE_FILE__
144 echo '#define g(a,b) a ## b
148 echo > cpp.$src
149 echo "#defincl <x.h>" > defincl.$src
150 echo 'int a$b;' > dollar.$src
151 echo "#eject" > eject.$src
152 echo "#if 0
[all …]
/onnv-gate/usr/src/cmd/sgs/librtld_db/demo/tests/
H A Dtest-sparc-regs27 echo "===================================================="
28 echo "Display all registers"
29 echo "===================================================="
31 echo "===================================================="
32 echo "Display IN registers"
33 echo "===================================================="
35 echo "===================================================="
36 echo "Display OUT registers"
37 echo "===================================================="
39 echo "===================================================="
[all …]
H A Dplt_skip27 echo "==============================================================="
28 echo "The following step will step over the PLT's and directly"
29 echo "into the functions."
30 echo "==============================================================="
37 echo "==============================================================="
38 echo "Plt skipping has now been disabled and we should see the PLT's"
39 echo "as we call into small_sub()"
40 echo "==============================================================="
H A Dloadmaps23 echo "==============================================================="
24 echo "Display maps before any link-maps are available."
25 echo "==============================================================="
29 echo "==============================================================="
30 echo "Now that link-maps are available display both memory maps and "
31 echo "link-maps"
32 echo "==============================================================="
H A Dobject_padding_maps23 echo "==============================================================="
24 echo "Enable object padding with a padd of 0x90000"
25 echo "==============================================================="
29 echo "==============================================================="
30 echo "Now display both mapping and link-maps to show results of"
31 echo "object paddings."
32 echo "==============================================================="
/onnv-gate/usr/src/lib/libast/common/features/
H A Dsys50 echo "#ifndef $m"
51 echo "#define $m 1"
52 echo "typedef short $v;"
53 echo "#endif"
56 echo "#ifndef $m"
57 echo "#define $m 1"
58 echo "typedef unsigned short $v;"
59 echo "#endif"
62 echo "#ifndef $m"
63 echo "#define $m 1"
[all …]
H A Dvfork7 then echo "#include <vfork.h>"
9 then echo "#include <sys/vfork.h>"
10 else echo '#include <unistd.h>' > $tmp.c
H A Dsiglist8 *) echo "#if defined(SIG$sig) && !defined(HAD_SIG$sig)"
9 echo "0,\"$sig\",SIG$sig,"
10 echo "#endif"
/onnv-gate/usr/src/cmd/vi/port/
H A Dmakeoptions44 !echo STEP1
47 !echo STEP2
49 !echo STEP3
51 !echo STEP4
53 !echo STEP5
55 !echo STEP6
57 !echo STEP7
60 !echo STEP8
66 !echo STEP9
68 !echo STEP10
[all …]
/onnv-gate/usr/src/cmd/tip/aculib/
H A Dbiz31.c21 static void echo(char *);
47 echo("#\rk$\r$\n"); /* disable auto-answer */ in biz_dialer()
48 echo("$>$.$ #\r"); /* tone/pulse dialing */ in biz_dialer()
49 echo(mod); in biz_dialer()
50 echo("$\r$\n"); in biz_dialer()
51 echo("$>$.$ #\re$ "); /* disconnection sequence */ in biz_dialer()
52 echo(DISCONNECT_CMD); in biz_dialer()
53 echo("\r$\n$\r$\n"); in biz_dialer()
54 echo("$>$.$ #\rr$ "); /* repeat dial */ in biz_dialer()
55 echo(num); in biz_dialer()
[all …]
H A Dventel.c24 static void echo(char *);
58 echo("#k$\r$\n$D$I$A$L$:$ "); in ven_dialer()
63 echo("\r$\n"); in ven_dialer()
65 echo("k$\r$\n$D$I$A$L$:$ <"); in ven_dialer()
73 echo(">\r$\n"); in ven_dialer()
106 echo(char *s) in echo() function
/onnv-gate/usr/src/cmd/sgs/packages/common/
H A Dcheckinstall30 echo "***"
31 echo "*** Cannot install $ARCH linker into root of $SYSARCH system."
32 echo "***"
39 echo "***"
40 echo "*** Previous version of SUNWonld already installed. Use"
41 echo "*** # pkgrm SUNWonld"
42 echo "*** to remove it before installing a newer version, or"
43 echo "*** use an admin file to force an overwrite."
44 echo "***"
53 echo "***"
[all …]
/onnv-gate/usr/src/lib/libshell/common/features/
H A Doptions6 #! /bin/echo
11 then echo "#define SHELLMAGIC 1"
18 0) echo "#ifndef SHOPT_$1"
19 echo "# define SHOPT_$1 1"
20 echo "#endif"
22 *) echo "#undef SHOPT_$1"
30 case `echo a | tr a '\012' | wc -l` in
/onnv-gate/usr/src/cmd/svr4pkg/pkgremove/
H A Dmain.c204 z_set_output_functions(echo, echoDebug, progerr); in main()
614 echo(MSG_PREREMOVE_REMINST, pkginst); in main()
622 echo(ERR_UNSUCC); in main()
941 echo(MSG_PKGREMOVE_PROCPKG_GZ); in main()
944 echo(MSG_PKGREMOVE_PROCPKG_LZ, zoneName); in main()
980 echo(MSG_PKGREMOVE_EXEPOC_GZ); in main()
983 echo(MSG_PKGREMOVE_EXEPOC_LZ, zoneName); in main()
1068 echo(MSG_PKGREMOVE_EXEPIC_GZ); in main()
1071 echo(MSG_PKGREMOVE_EXEPIC_LZ, zoneName); in main()
1090 echo(MSG_PKGREMOVE_UPDINF_GZ); in main()
[all …]
/onnv-gate/usr/src/lib/libshell/common/tests/
H A Dshtests28 -*) echo $0: $1: invalid option >&2
70 then tmp=$(mktemp -dt) || { echo mktemp -dt failed >&2; exit 1; }
73 then echo $0: --compile: $SHCOMP not found >&2
81 then echo $0: $i: not found >&2
95 then echo test $i begins ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"}
100 then echo test $i passed ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"} "[ $t $T 0 ${E}s ]"
109 echo test $i failed ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"} with exit code $e "[ $t $T $e $E ]"
128 echo test $o begins ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"}
135 then echo test $o passed ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"} "[ $t $T 0 ${E}s ]"
144 echo test $o failed ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"} with exit code $e "[ $t $T $e $E ]"
[all …]
/onnv-gate/usr/src/cmd/svr4pkg/pkgrm/
H A Dpresvr4.c91 echo(gettext("*** Removing Pre-SVR4 Package ***")); in presvr4()
99 echo(gettext(MSG_DEVICE)); in presvr4()
145 echo(gettext("## Executing package UNINSTALL script")); in presvr4()
151 echo(gettext("\nPre-SVR4 package reported failed removal.\n")); in presvr4()
153 echo(gettext(INFO_P4RMOK)); in presvr4()
/onnv-gate/usr/src/cmd/lp/lib/oam/
H A Dgen-defs28 echo "/*This file is automatically generated from msg.source.*/"
35 echo 'extern char **_oam_msg_base_;'
39 base=`echo ${BASE} | tr 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' 'abcdefghijklmnopqrstuvwxyz'`
40 echo 'extern char *'${base}'[];'
48 base=`echo ${BASE} | tr 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' 'abcdefghijklmnopqrstuvwxyz'`
50 echo "${BASE}"
/onnv-gate/usr/src/cmd/perl/5.8.4/distrib/lib/ExtUtils/t/
H A Dsplit_command.t29 my $echo = $mm->oneliner(q{print @ARGV}, ['-l']);
32 $mm->{_MAX_EXEC_LEN} = length($echo) + 15;
36 my @cmds = $mm->split_command($echo, @test_args);
51 is( $mm->split_command($echo), 0, 'no args means no commands' );
/onnv-gate/usr/src/cmd/cmd-crypto/scripts/
H A Di.kcfconf61 echo "$0: failed to update $lastdest for $PKGINST."
76 echo "$0: missing Start or End delimiters for \
78 echo "$0: $dest may be corrupted and was not updated."
107 echo "$0: Syntax Error - $src for $PKGINST."
111 echo "$pkg_start `cat $src`" >> $tmpfile \
124 echo "$0: Syntax Error - $src for $PKGINST."
128 echo "$pkg_start" >> $tmpfile || error=yes
132 echo "$pkg_end" >> $tmpfile || error=yes
141 echo "$0: ERROR - $dest doesn't exist for $PKGINST."
148 echo "$0: ERROR - failed to update $lastdest for $PKGINST."
H A Di.kmfconf50 echo "$0: failed to update $lastdest for $PKGINST."
65 echo "$0: missing Start or End delimiters for \
67 echo "$0: $dest may be corrupted and was not updated."
89 echo "$0: Syntax Error - $src for $PKGINST."
93 echo "$pkg_start" >> $tmpfile || error=yes
95 echo "$pkg_end" >> $tmpfile || error=yes
105 echo "$0: ERROR - $dest doesn't exist for $PKGINST."
112 echo "$0: ERROR - failed to update $lastdest for $PKGINST."
H A Di.pkcs11conf52 echo "$0: failed to update $lastdest for $PKGINST."
67 echo "$0: missing Start or End delimiters for \
69 echo "$0: $dest may be corrupted and was not updated."
91 echo "$0: Syntax Error - $src for $PKGINST."
95 echo "$pkg_start" >> $tmpfile || error=yes
97 echo "$pkg_end" >> $tmpfile || error=yes
107 echo "$0: ERROR - $dest doesn't exist for $PKGINST."
114 echo "$0: ERROR - failed to update $lastdest for $PKGINST."
/onnv-gate/usr/src/pkg/manifests/
H A Dservice-network-legacy.mf28 value="Common Network Services: time, daytime, echo, discard, chargen"
30 value="Common Network Services: time, daytime, echo, discard, chargen"
44 file path=lib/svc/manifest/network/echo.xml group=sys mode=0444
52 desc="Common Network Services (Root): time, daytime, echo, discard, chargen" \
53 name="Common Network Services (Root): time, daytime, echo, discard, chargen"
55 desc="Common Network Services (Usr): time, daytime, echo, discard, chargen" \
56 name="Common Network Services (Usr): time, daytime, echo, discard, chargen"
/onnv-gate/usr/src/cmd/svr4pkg/pkginstall/
H A Dsortmap.c68 echo(gettext("## Processing package information.")); in sortmap()
70 echo(gettext("## Processing package information in zone <%s>."), in sortmap()
107 echo(gettext("## Processing system information.")); in sortmap()
109 echo(gettext("## Processing system information in zone <%s>."), in sortmap()
/onnv-gate/usr/src/cmd/perl/5.8.4/distrib/lib/Net/Ping/t/
H A D120_udp_inst.t2 # I do not know of any servers that support udp echo anymore.
9 unless (getservbyname('echo', 'udp')) {
10 print "1..0 \# Skip: no echo port\n";
/onnv-gate/usr/src/cmd/lp/model/
H A Dtsol_standard49 echo \
58 echo \
147 echo "${line}" >&2
173 echo "${LOCALPATH}/lp.tsol_separator not found." >&2
202 echo H V W L S >&2
323 echo "${LP_ERR_LABEL}: ${sev}: $3
334 echo "`expr \"$1\" : \"^[^=]*=\(.*\)\"`"
670 # WARNING! The "echo" command will catch backslashes (\) and
672 # "echo" to print string values obtained from "tput" is dangerous.
750 echo "${CR}\c"
[all …]

12345678